import React from "react";

const Card = ({ movie }) => {
    const { Title, Year, imdbID, Poster } = movie;
    return (
        <div className="h-[30vh] w-[10vw] overflow-hidden border rounded-lg border-quadnary">
            <img src={Poster} alt={Title} className="h-[85%] w-full" />
            <div className="flex justify-between px-3 pt-1 text-sm">
                <h6 className="text-quadnary">{Title}</h6>
                <p className="text-quadnary font-semibold">{Year}</p>
            </div>
        </div>
    );
};

export default Card;
